listarCategoriasServicioApi:
  path:  /categoria-servicio-api/listarTodos
  defaults: { _controller: App\Controller\Api\CategoriaServicioController::listarTodos, _format: json }
  methods: GET|HEAD

cargarDatosCategoriaServicioApi:
  path:  /categoria-servicio-api/cargarDatos/{categoria_id}
  defaults: { _controller: App\Controller\Api\CategoriaServicioController::cargarDatos, _format: json }
  methods: GET|HEAD